@extends('layout.master')
@section('parentPageTitle', 'Simlitabmas')
@section('title', 'Periode Pengajuan Insentif')

@section('content')
<div class="section-body mt-3">
    <div class="container-fluid">
        <div class="tab-content mt-3">
            <div class="tab-pane fade show active" id="bisnis-riset" role="tabpanel">
                <div class="card">
                    <div class="card-header">
                        <h3 class="card-title"><b>Periode Pengajuan Insentif</b></h3>
                    </div>
                    <div class="card-body">
                        <div class="table-responsive">
                            <span class="pb-20">
                                <!-- <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#kontrak_kerja_upload"><i class="fe fe-upload mr-2"></i>Unggah</button> -->
                                <button type="button" onclick="openForm('{{route('insentif.periode.create')}}')" class="btn btn-primary"><i class="fe fe-plus mr-2"></i>Buat Periode Insentif</button>
                            </span>
                    
                            <table class="table table-hover table-striped table-bordered mt-10" style="width:100%" id="tablePeriodeInsentif">
                                <thead>
                                    <tr>
                                        <th><b>No</b></th>
                                        <th><b>Periode Insentif ID</b></th>
                                        <th><b>Tanggal Mulai</b></th>
                                        <th><b>Tanggal Akhir</b></th>
                                        <th><b>Dibuat Oleh</b></th>
                                        <th><b>Action</b></th>
                                    </tr>
                                </thead>
                                <tbody>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>            
</div>
@stop

@section('page-styles')
<link rel="stylesheet" href="{{ asset('assets/plugins/datatable/dataTables.bootstrap4.min.css') }}">
<link rel="stylesheet" href="{{ asset('assets/plugins/sweetalert/sweetalert.css') }}">
<link rel="stylesheet" href="{{ asset('assets/plugins/bootstrap-datepicker/css/bootstrap-datepicker3.min.css') }}">
<link rel="stylesheet" href="{{ asset('assets/plugins/dropify/css/dropify.min.css') }}">
@stop

@section('page-script')
<script src="{{ asset('assets/bundles/counterup.bundle.js') }}"></script>
<script src="{{ asset('assets/plugins/sweetalert/sweetalert.min.js') }}"></script>
<script src="{{ asset('assets/plugins/bootstrap-datepicker/js/bootstrap-datepicker.min.js') }}"></script>
<script src="{{ asset('assets/plugins/dropify/js/dropify.min.js') }}"></script>

<script src="{{ asset('assets/js/core.js') }}"></script>
<script src="{{ asset('assets/js/page/dialogs.js') }}"></script>
<script src="{{ asset('assets/js/form/dropify.js') }}"></script>    
<script src="{{ asset('assets/plugins/datatable/jquery.dataTables.min.js') }}"></script>
<script src="{{ asset('assets/plugins/datatable/dataTables.bootstrap4.min.js') }}"></script>
<script src="{{ asset('assets/plugins/datatable/buttons/dataTables.buttons.min.js') }}"></script>
<script src="{{ asset('assets/plugins/datatable/buttons/buttons.html5.min.js') }}"></script>
<script src="{{ asset('assets/js/jszip.min.js') }}"></script>
<script src="{{ asset('assets/js/pdfmake/pdfmake.min.js') }}"></script>
<script src="{{ asset('assets/js/pdfmake/vfs_fonts.js') }}"></script>
@stop
